 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 548px;
}

.u-section-1 .u-image-1 {
  width: 468px;
  height: 283px;
  margin: 57px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px 20px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 206px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 958px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 70px 0 0;
}

.u-section-2 .u-text-2 {
  width: 663px;
  font-size: 1.125rem;
  margin: 53px auto 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 13px;
    margin-left: -13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 44px;
    margin-bottom: 9px;
    margin-left: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 282px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 51px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-top: 51px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 206px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 889px;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 27px 0 53px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 33.3333px) calc(33.3333% - 33.3333px) calc(33.3333% - 33.3333px);
  min-height: 287px;
  grid-gap: 50px 50px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  height: 76px;
  width: 76px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  height: 76px;
  width: 76px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  height: 76px;
  width: 76px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 545px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-5 .u-text-1 {
  line-height: 1.6;
  font-size: 3rem;
  font-weight: 700;
  margin: 45px 43px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 5px 43px 0;
}

.u-section-5 .u-list-1 {
  width: 1152px;
  margin: 22px -12px 30px auto;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 636px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-5 .u-image-1 {
  width: 350px;
  height: 184px;
  margin: 31px auto 0 5px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-image-2 {
  width: 350px;
  height: 184px;
  margin: 31px auto 0 5px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-image-3 {
  width: 350px;
  height: 184px;
  margin: 31px auto 0 5px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-5 .u-image-4 {
  width: 350px;
  height: 184px;
  margin: 31px auto 0 5px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-5 .u-image-5 {
  width: 350px;
  height: 184px;
  margin: 31px auto 0 5px;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-5 .u-image-6 {
  width: 350px;
  height: 184px;
  margin: 31px auto 0 5px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-right: 0;
    margin-bottom: 45px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 894px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    margin-left: auto;
  }

  .u-section-5 .u-image-5 {
    margin-left: auto;
  }

  .u-section-5 .u-image-6 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 179px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 179px;
  }

  .u-section-5 .u-image-3 {
    width: 340px;
    height: 179px;
  }

  .u-section-5 .u-image-4 {
    width: 340px;
    height: 179px;
  }

  .u-section-5 .u-image-5 {
    width: 340px;
    height: 179px;
  }

  .u-section-5 .u-image-6 {
    width: 340px;
    height: 179px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 537px;
}

.u-section-6 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 60px auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-video-1 {
    margin-top: 89px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-6 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-6 .u-video-1 {
    height: 190px;
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 985px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 53px 111px 0;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -704px auto 0 201px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 261px auto 0 201px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -251px auto 60px 201px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -716px;
    margin-left: 152px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 270px;
    margin-left: 152px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -263px;
    margin-bottom: 517px;
    margin-left: 152px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -732px;
    margin-left: 11px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 289px;
    margin-left: 11px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -234px;
    margin-bottom: 60px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1022px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-7 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-top: -805px;
    margin-left: -36px;
  }

  .u-section-7 .u-icon-2 {
    width: 40px;
    height: 40px;
    margin-top: -231px;
    margin-left: -40px;
  }

  .u-section-7 .u-icon-3 {
    width: 37px;
    height: 37px;
    margin-top: 393px;
    margin-left: -37px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 643px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.6;
  font-style: normal;
  font-weight: 700;
  margin: 65px 94px 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -443px auto 379px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -95px;
    margin-bottom: 60px;
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -149px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 881px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 42px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -175px;
    margin-left: -32px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/pexels-photo-3204506.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 444px;
}

.u-section-9 .u-shape-1 {
  height: 228px;
  margin-bottom: 0;
  margin-top: 57px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -228px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: linear-gradient(to right, #8aa6c1, #2cccc4);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 57px auto 60px;
  padding: 8px 36px 9px 35px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 186px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -305px;
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 137px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 175px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -343px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 329px;
  }

  .u-section-9 .u-text-1 {
    width: 266px;
    margin-top: -497px;
    margin-left: auto;
    margin-right: auto;
  }
}